body{
  overflow: hidden;
}
p{
  margin-bottom: 5px;
}
.OswL p,
.OswL h2,
.OswL h3,
.OswL h4,
.OswL h5{
  font-family: Oswald, sans-serif;
}
.OswL p,
.OswL h2,
.OswL h3,
.OswL h4,
.OswL h5{
  font-family: Oswald, sans-serif !important;
}
.nopadding_bottom{
  padding-bottom: 0px !important;
}
.imgautowidth img{
  width: auto;
  display: table;
  margin: 0 auto;
}
.imgLeftauto img{
  width: auto;
}
.imgLeftauto .box-image{
  margin-left: 0;
}
.header-top {
  z-index: 9;
}
#top-bar .nav>li>a>i{
  font-size: 14px;
}
.top-bar-nav.nav-right li a{
  font-size: 17px;
  font-family: Oswald, sans-serif;
  line-height: 20px;
}
.top-bar-nav.nav-right li a:after{
  background-color: rgb(85 85 85 / 42%);
}
.top-bar-nav.nav-right .cart-item .header-button a{
  height: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
  font-weight: 500;
  color: #ffffff;
  min-height: initial;
  line-height: 30px !important;
  padding: 0;
  width: 33px;
  border: none;
  position: relative;
  min-width: 33px;
  background-color: rgb(244, 64, 37);
}
.top-bar-nav.nav-right .cart-item .header-button a i{
  top: 1px;
}
.top-bar-nav.nav-right .header-button-1 .header-button a:before,
.header-main .header-button-1 .header-button a:before{
  content: "";
  width: 32px;
  height: 32px;
  position: absolute;
  background: url('../img/callicon.png') no-repeat;
  top: 2px;
  left: 0px;
  -webkit-animation-name: tada;
  animation-name: tada;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.top-bar-nav.nav-right .header-button-2 .header-button a{
  background-color: #00974c;
  color: #fff;
  line-height: 45px;
  height: 45px;
  font-size: 16px;
  border-radius: 0;
  font-weight: normal;
  border: none;
}
.top-bar-nav .header-button-1 .header-button a,
.header-main .header-button-1 .header-button a{
  background-color: #df0f0f;
  font-family: Oswald, sans-serif !important;
  font-size: 18px;
  color: #fff;
  line-height: 37px;
  min-height: 38px;
  height: 38px;
  top: -1px;
  padding-left: 41px;
}
.top-bar-nav .header-button-1 .header-button a:hover,
.header-main .header-button-1 .header-button a:hover{
  background-color: #00974c;
  opacity: 1;
}
.top-bar-nav.nav-right .header-button-2 .header-button a:hover{
  background-color: #085d33;
  opacity: 1;
}
#top-bar .social-icons{
  height: 45px;
  display: flex;
}
#top-bar .social-icons a{
  height: 45px;
  border-right: 1px solid #ccc;
  margin: 0;
  padding: 0px 10px;
  display: flex;
  align-items: center;
}
#top-bar .social-icons a i{
  font-size: 14px;
}
#top-bar .social-icons a.facebook i{
  color: #3d64a4;
}
#top-bar .social-icons a.tiktok i{
  color: #000;
}
#top-bar .social-icons a.email i{
  color: #ce3930;
}
#top-bar .social-icons a.youtube i{
  color: #eb0000;
}
#top-bar .header-search-lightbox{
  margin: 0;
}
#top-bar .header-search-lightbox a:after{
  display: none;
}
.dark .social-icons, .nav-dark .social-icons {
  color: #d3a35e;
}
.social-icons.follow-icons a:hover{
  color: #d4a161;
}
.header-main #logo img{
/*  max-height: 77px;*/
  position: relative;
  top: 0;
}
.header-main #logo{
  width: auto;
  margin: 0;
}
#header .stuck #logo img{
  bottom: 2px;
}
#header .stuck .header-top{
  min-height: 35px;
}
#header .stuck #logo a img:nth-child(1){
  display: none;
}
#header .stuck #logo a img:nth-child(2){
  display: block !important;
  background-color: transparent;
}
.sloganHead{
  font-size: 15px;
  text-transform: uppercase;
}
#top-bar{
  border-bottom: 1px solid rgb(0 151 76);
}
#top-bar .header-social-icons{
  height: 45px;
  display: flex;
  align-items: center;
  border-left: 1px solid #ccc;
}
#header .menu-item .nav-dropdown.nav-dropdown-default {
  padding: 0;
  border: none;
  border-top: 2px solid #00974c;
  background-color: #ffffff;
}
#wrapper .transparent #logo img {
  /*background-color: var(--fs-color-primary);
  padding: 5px 5px 5px 10px;
  border-radius: 10px;
  border: 2px solid #fff;*/
  max-height: 95px;
  max-width: 80px;
  /*background-color: rgb(255 255 255);
  border-radius: 10px;
  padding: 5px;*/
}
.nav-dropdown-has-arrow.nav-dropdown-has-border li.has-dropdown:before{
  border-bottom-color: #00974c;
}
#header .menu-item.current-dropdown .nav-dropdown.nav-dropdown-default {
  display: flex;
  flex-wrap: wrap;
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
  transition: opacity .5s, transform .5s;
}
.nav-dropdown-has-arrow li.has-dropdown:after{
  border-color: hsla(0,0%,87%,0) hsla(0,0%,87%,0) #00974c;
}
.header-main .header-button a{
  color: #ffffff;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    min-height: 40px;
    display: flex;
    align-items: center;
    padding-left: 7px !important;
    padding-right: 7px !important;
    font-family: Oswald, sans-serif;
    font-size: 18px;
}
.header-main .header-button-1{
  margin-right: 12px;
}
.header-main .header-button-1 .header-button a{
  padding-left: 38px !important;
  padding-right: 12px !important;
}
.header-main .header-button-1 .header-button a:before{
  content: "";
  position: absolute;
  width: 28px;
  height: 28px;
  background-image: url(../img/phone-call.svg);
  background-position: center;
  background-size: 20px;
  background-repeat: no-repeat;
  top: 4px;
  left: 3px;
  background-color: #fff;
  padding: 5px;
  border-radius: 50%;
}
.header-main .header-button a span{
  line-height: 20px;
}
.header-main .search-field{
  min-width: 330px;
  height: 36px;
  box-shadow: none;
  background-color: #ddb671;
  border: navajowhite;
  border-radius: 6px;
  color: #000;
}
.header-main .ux-search-submit{
  position: absolute;
  right: 0;
  top: 0;
  height: 38px;
  border-radius: 6px;
  background-color: rgb(255 255 255 / 0%);
  border: none;
  font-size: 12px;
  width: 33px;
}
.header-main .search-field::-ms-input-placeholder { /* Edge 12-18 */
  color: #000;
}
.header-main .search-field::placeholder {
  color: #000;
}
.header-main .header-search-form-wrapper{
  margin-left: 80px;
}
.header-main .searchform .button.icon i{
  color: #5a191d;
}
.header-main .sub-menu li{
    width: 100%;
}
.header-bottom .sub-menu li a,
.header-main .sub-menu li a{
  width: 100%;
  display: table;
  margin: 0;
  color: #4a4a4a;
  padding-left: 8px;
  padding-right: 8px;
  font-family: Oswald, sans-serif;
  font-size: 17px;
  transition: all .4s;
}
.header-main .sub-menu li a:hover{
  padding-left: 15px;
  transition: all .4s;
}
#header{
  /*-webkit-box-shadow: inset 0 80px 80px -50px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: inset 0 80px 80px -50px rgba(0, 0, 0, 0.8);
  box-shadow: inset 0 80px 80px -50px rgba(0, 0, 0, 0.8);*/
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 28%, rgba(255, 255, 255, 0) 100%);
}
.nav-divided>li+li>a:after{
    border-left: none !important;
}
.hasulDiv ul{
    margin-bottom: 0px;
}
.labelCtForm{
  font-size: 14px;
  color: #435645;
  font-weight: 600;
}
#header .header-wrapper.stuck{
  background-color: #fff;
}
.nav-spacing-xlarge>li {
    margin: 0 20px;
}
.slider-nav-light .flickity-prev-next-button .arrow, .slider-nav-light .flickity-prev-next-button svg{
  fill: #1254ad;
}
#search-lightbox .search-field{
  height: 50px;
  font-size: 14px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
#search-lightbox .ux-search-submit{
  font-size: 14px;
  height: 50px;
  min-width: 55px;
  background-color: #d70b0b;
  border-radius: 0px 10px 10px;
}
.header-search a i{
  font-size: 16px;
  color: #df0f0f;
}
.header_page_style{
  padding-top: 38px;
  background-color: #1254ad;
}
.rowHeaderStyle .col12HeaderStyle{
  padding-bottom: 10px;
}
.titleh1Style{
  color: #fff;
  text-transform: uppercase;
  font-size: 35px;
}
.Wrap_Page_Tax{
  margin-top: 40px;
}
.itemProject > .col-inner{
  box-shadow: 0 0 0 1px rgba(0,0,0,.1);
}
.archive-page-header h1.page-title{
  color: #fff;
}
.archive-page-header{
  padding-top: 75px;
  background-image: url('../img/bgheadChild.webp');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-bottom: 30px;
  position: relative;
}
.archive-page-header:after{
    content: "";
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: .2;
    top: 0;
}
.archive-page-header > .row{
    position: relative;
    z-index: 333;
}
.searchform-wrapper input[type=search]{
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.breadcrumd_core{
  position: relative;
}
.breadcrumd_core .rowbread_core{
  z-index: 222;
}
#header .stuck #logo img{
  max-height: 58px !important;
  top: 0;
}
.animated_devmd, .header-main .header-button-1 .header-button a:before,
.btnTada{
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: tada;
  animation-name: tada;
}
@-webkit-keyframes tada {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes tada {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    -ms-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    -ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    -ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  100% {
    -webkit-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@-webkit-keyframes tada2 {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    -webkit-transform: scale3d(.98, .98, .98) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(.98, .98, .98) rotate3d(0, 0, 1, -3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.03, 1.03, 1.03) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.03, 1.03, 1.03) rotate3d(0, 0, 1, 3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale3d(1.03, 1.03, 1.03) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.03, 1.03, 1.03) rotate3d(0, 0, 1, -3deg);
  }

  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes tada2 {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    -webkit-transform: scale3d(.93, .93, .93) rotate3d(0, 0, 1, -3deg);
    -ms-transform: scale3d(.93, .93, .93) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(.93, .93, .93) rotate3d(0, 0, 1, -3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.03, 1.03, 1.03) rotate3d(0, 0, 1, 3deg);
    -ms-transform: scale3d(1.03, 1.03, 1.03) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.03, 1.03, 1.03) rotate3d(0, 0, 1, 3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale3d(1.03, 1.03, 1.03) rotate3d(0, 0, 1, -3deg);
    -ms-transform: scale3d(1.03, 1.03, 1.03) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.03, 1.03, 1.03) rotate3d(0, 0, 1, -3deg);
  }

  100% {
    -webkit-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
.btnTada{
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-duration: 1.2s;
  animation-duration: 1.2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: tada2;
  animation-name: tada2;
}


.tadamd {
  -webkit-animation-name: tada;
  animation-name: tada;
}
.titbread_addnew h3{
  margin-bottom: 0px;
  font-size: 28px;
  color: #fff;
  text-transform: uppercase;
}
.titbread_addnew h3{
  display: none;
}
.titbread_addnew h3:nth-child(1){
  display: block;
}
.shop-page-title h1.shop-page-title{
  margin-bottom: 5px;
  font-size: 32px;
  text-transform: uppercase;
}
.header-main .nav > li > a{
  padding-top: 25px;
  padding-bottom: 25px;
}
.header-wrapper.stuck .header-main .nav > li > a{
  padding-top: 15px;
  padding-bottom: 15px;
}
#custom_html-7,
#custom_html-8,
#custom_html-9{
  display: none;
}
.CatCCTri #custom_html-7,
.CatCCanh #custom_html-8,
.CatDClVuon #custom_html-9{
  display: block;
}